*, *:before, *:after {
  box-sizing: inherit; }

html {
  margin: 0;
  padding: 0;
  font-family: 'Meiryo', sans-serif;
  font-weight: normal;
  color: #333333;
  font-size: 13px;
  line-height: 1.3;
  background: #fff; }


body {
  margin: 0px; }


.parent{
    border: 0px solid #f00;
    position: relative;
    height: 200px;
    width: 100%;
}
.inner{
    border: 0px solid #aaa;
    width: 200px;
    height: 200px;
    top: 50px;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    margin: auto;

}
  .inner img{
  width: 200px;
  height: 200px;
}
.inner1{
    border: 0px solid #aaa;
    width: 600px;
    height: 100px;
    top: 400px;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    margin: auto;
}


@media (max-width: 600px)
{
  .parent{
    border: 0px solid #ff0;
    position: relative;
    height: 180px;
    width: 100%;
}
.inner{
    border: 0px solid #aaa;
    width: 150px;
    height: 150px;
    top: 0px;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    margin: auto;

}
  .inner img{
  width: 150px;
  height: 150px;
}
.inner1{
    border: 0px solid #aaa;
    width: 90%;
    height: 100%;
    top: 340px;
    bottom: 0;
    left: 10px;
    right: 10px;
    position: absolute;
    margin: auto;
}







}

